# DOMNotation.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`

Include dependency graph for DOMNotation.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMNotation
| This interface represents a notation declared in the DTD. More...